body{
    margin:0;
    font-family: Arial;
    background-color: #f5f5f5f5;
}
h1,h2{
    text-align: center;
}
.all-product{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap:20px;
    background-color: #6fd1b0;
    padding: 20px;
    margin: 20px;
    border-radius: 15px;
}
.image{
    background-color: #fff;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.4);
}
.image img{
    width: 100%;
    height: 120px;
    object-fit: contain;

}
table{
    width: 100%;
    border-collapse: collapse;
    margin: 20px;
}
th{
    padding: 12px;
}
td{
    padding: 10px;
}
